@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP');
/* ==========================================

	base

========================================== */
html {
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	font-size: 62.5%;
	overflow-x: hidden;
}
body {
	color: #666;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 16px;/* IE8 */ 
	font-size: 1.6em;
	line-height: 1.6em;
	margin:0 !important;
	width: 100%;
	overflow: hidden;
	transition: .8s;
	transition-delay: .8s;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.inner{
	width: 980px;
	margin: 0 auto;
}
img {
	max-width: 100%;
	height: auto;
}
p {
	font-size: 1.45rem;
	line-height: 200%;
}
a, a:link, a:visited {
	color: #20bdb4;
	cursor: pointer;
}
a:hover {
	text-decoration:none;
}
.shadow {
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.13);
}
.sp {
	display: none !important;
}
.pc {
	display: block !important;
}

/* ==========================================

	clearfix

========================================== */

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}

/* ==========================================

	common

========================================== */

#contents {
	padding-bottom: 60px;
}
.h2_style {
	color: #454545;
	font-size: 20px;
	text-align: center;
	letter-spacing: 0.15em;
}
.h2_style span {
	display: block;
	color: #2bd1c7;
	font-family: 'Nunito', sans-serif;
	font-weight: normal;
	margin-bottom: 5px;
}
.breadcrumb {
	margin-top: 10px;
}
.breadcrumb p {
	font-size: 1.3rem;
}

/* ==========================================

	lower

========================================== */

#lower p {
	font-size: 1.3rem;
}
#lower #contents {
	padding: 50px 0 60px;
}

/* ==========================================

	header

========================================== */

header {
	border-top: 5px solid #0097d2;
}
header #head_area {
	padding: 20px 0;
	position: relative;
	z-index: 9999;
}
header #head_area .inner {
	padding: 0 15px;
}
header nav {
	background: #0097d2;
	background: -moz-linear-gradient(45deg,  #0097d2 0%, #0097d2 50%, #005ca2 100%);
	background: -webkit-linear-gradient(45deg,  #0097d2 0%,#0097d2 50%,#005ca2 100%);
	background: linear-gradient(45deg,  #0097d2 0%,#0097d2 50%,#005ca2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0097d2', endColorstr='#005ca2',GradientType=1 );
}
header nav ul {
	width: 980px;
	margin: 0 auto;
}
header nav ul li {
	float: left;
	width: 163px;
	border-right: 1px dotted #fff;
}
header nav ul li:last-child {
	border: none;
}
header nav a {
	display: block;
	padding: 18px 0;
}
header nav a img {
	display: block;
	margin: 0 auto;
}
header nav li:hover {
	opacity: 0.7;
}

/* ==========================================

	footer

========================================== */

footer {
	width: 100%;
	min-width: 980px;
	color: #fff;
	background: #0097d2;
	padding: 25px 0 10px;
}
footer .inner {
	padding: 0 15px;
}
/*footer .add_wrap {
	width:700px;	
}*/
footer .left_box {
	float:left;
	width:40%;	
}
footer .right_box {
	float:right;
	width:40%;	
}
footer .left p,
footer .right p  {
	/*margin-top: 10px;*/
	/*line-height: 130%;*/
	font-size: 1.2rem !important;
}
footer .left img:hover {
	opacity: 0.8;
}
footer .right ul {
	width: 634px;
}
footer .right li {
	float: left;
	margin-bottom: 8px;
}
footer .right li a {
	display: block;
	width: 125px;
	text-align: center;
	font-size: 1.1rem;
	color: #fff;
	text-decoration: none;
	border-right: 1px solid #2ab8ef;
}
footer .right li:last-child a {
	border: none;
}
footer .right li a:hover {
	text-decoration: underline;
}
footer .link_01 {
	width: 345px !important;
	margin: 15px 0 0 280px !important;
	padding-bottom: 10px !important;
	overflow: hidden;
}
footer a {
	text-decoration: none;
}
footer .link_01 img {
	width: 220px !important;
	padding: 0 !important;
	border: none !important;
	box-sizing: content-box !important;
}
footer .link_01 .btn_01 {
	margin: 0 !important;
}
footer .link_01 .btn_02 {
	float: right;
	font-size: 15px !important;
	width: 85px !important;
	margin: 2px 2px 0 0 !important;
	padding: 5px 0;
}
footer .link_01 .btn_02:hover {
	opacity: 0.8;
}
footer .copyright {
	width: 100%;
	display: inline-block;
	text-align: right;
	margin-top: 70px;
}

/* ==========================================

	sp

========================================== */

@media screen and (max-width:640px) {

	.sp {
		display: block !important;
		text-align: center;
	}
	.pc {
		display: none !important;
	}
	.inner{
		width: 95%;
	}

/* ==========================================

	common

========================================== */

	.h2_style {
		font-size: 1.7rem;
	}
	.h2_style span {
		font-size: 1.5rem;
	}
	#lower #contents {
		padding: 20px 0 10px;
	}

/* ==========================================

	header

========================================== */

	header {
		border-top: 3px solid #0097d2;
	}
	header .shadow {
		box-shadow: none;
	}
	header #head_area {
		padding: 10px 0;
		border-bottom: 1px solid #f5f5f5;
	}
	header #head_area .inner {
		width: 100%;
		padding: 0;
	}
	header #head_area h1 {
		width: 141px;
		margin-left: 10px;
	}


/* ==========================================

	hamburgermenu

========================================== */

	#sp_menu_block {
		position: relative;
		z-index: 99999;
	}
	#sp_menu {
		display: block !important;
	}
	#pc_menu {
		display: none;
	}
	#sp_menu ul {
		width: 100%;
		text-align: center;
		overflow: hidden;
	}
	#sp_menu ul li {
		width: 50%;
		float: left;
		border-right: none;
		border-bottom: 1px solid #fff;
	}
	#sp_menu ul li:nth-child(5),
	#sp_menu ul li:nth-child(6) {
		border-bottom: none;
	}
	#sp_menu ul li:nth-child(odd) {
		border-right: 1px solid #fff;
	}
	#sp_menu ul li a {
		display: block;
		width: initial;
		font-size: 1.3rem;
		color: #fff;
		text-decoration: none;
		margin: 0;
		padding: 12px 0;
	}
	.menu-btn {
		position: absolute;
		top: 0;
		right: 10px;
		z-index: 999;
		display: inline;
		font-size: 32px;
	}
	.menu-btn a {
	    display: inline-block;
	    text-decoration: none;
		margin-top: 0px;
	}
	.btn-open {
		display: block;
		width: 38px;
		height: 30px;
		position: relative;
	}
	.btn-open span {
		display: block;
		width: 40px;
		height: 3px;
		background: #006caf;
		border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-o-border-radius: 2px;
		-ms-border-radius: 2px;
	}
	.btn-open span:first-child {
		position: absolute;
		top: 0;
		right: 0;
	}
	.btn-open span:nth-child(2) {
		position: absolute;
		top: 12px;
		right: 0;
	}
	.btn-open span:last-child {
		position: absolute;
		top: 24px;
		right: 0;
	}
	.btn-open:after {
		-webkit-transition: all .2s linear 0s;
		-moz-transition: all .2s linear 0s;
		-o-transition: all .2s linear 0s;
		transition-property: all .2s linear 0s;
	}
	.btn-close:after {
		content: '×';
		font-size: 50px;
		display: block;
		position: absolute;
		top: 3px;
		right: -2px;
		color: #006caf;
		-webkit-transition: all .2s linear 0s;
		-moz-transition: all .2s linear 0s;
		-o-transition: all .2s linear 0s;
		transition-property: all .2s linear 0s;
	}
	.overlay {
		position: absolute;
		top: 38px;
		left: 0;
		z-index: 99;
		display: none;
		overflow: auto;
		width: 100%;
		height: auto;
		background: #fff;
		padding-bottom: 10px;
		-webkit-box-shadow: 0 9px 12px -9px #222;
		-moz-box-shadow: 0 9px 12px -9px #222;
		-ms-box-shadow: 0 9px 12px -9px #222;
		-o-box-shadow: 0 9px 12px -9px #222;
		box-shadow: 0 9px 12px -9px #222;
	}
	.overlay h1 {
		width: 210px;
		margin: 18px 0 0 8px;
		padding-bottom: 2px;
	}
	#sp_contact_area img {
		display: block;
	}
    #sp_contact_area a {
        display: block;
        margin: 15px auto 8px;
        width: 220px;
    }


/* ==========================================

	footer

========================================== */

	footer {
		min-width: 100%;
	}
	footer .inner {
		width: 100%;
		padding: 0;
	}
	footer .left,
	footer .right {
		float: none !important;
	}
	footer .left_box {
		float:none;
		width:100%;	
	}
	footer .right_box {
		float:none;
		width:100%;	
	}
	footer .left a {
		display: block;
		width: 226px;
		margin: 0 auto 10px;
	}	
	footer .left p,
	footer .right p {
		margin: 0 10px 0;
		font-size: 1.2rem !important;
	}
	
	@media screen and (max-width: 640px){
	     footer .right p {
		     margin: 10px 10px 0;
		     font-size: 1.2rem !important;
	     }
	}
	
	footer .right ul {
		width: 100%;
		margin: 25px 0 0 0;
	}
	footer .right li {
		width: 50%;
		margin: 0;
		text-align: center;
		border-bottom: 1px solid #ddd;
	}
	footer .right li:nth-child(even) {
		border-left: 1px solid #ddd;
	}
	footer .right li:nth-child(1),
	footer .right li:nth-child(2) {
		border-top: 1px solid #ddd;
	}
	footer .right li a {
		display: block;
		width: auto;
		font-size: 1.2rem;
		padding: 8px 0;
		border-right: none;
	}
	footer .right li a:hover {
		text-decoration: none;
	}
	footer .link_01 {
		width: 90% !important;
		margin: 25px auto 15px !important;
		padding-bottom: 10px !important;
		overflow: hidden;
	}
	footer .link_01 img {
		display: block;
		margin: 0 auto;
	}
	footer .link_01 .btn_01 {
		margin: 0 !important;
	}
	footer .link_01 .btn_02 {
		float: none;
		font-size: 14px !important;
		width: 100% !important;
		margin: 15px 2px 0 0 !important;
		padding: 5px 0;
	}
	footer .copyright {
		display: block;
		font-size: 1.3rem;
		text-align: center;
	}

}